﻿using System.Collections.Generic;
using System.Threading.Tasks;
using VCinemaApi.Models;

namespace VCinemaApi.Repositories
{
    public interface IScreenRepository
    {
        IEnumerable<Screen> GetScreens();
        Screen GetScreenById(int screenId);
        Screen AddScreen(string screenName);
        void DeleteScreen(int screenId);
    }
}
